PKG_VFBASE_PACKAGE_DESCRIPTION="Visforms Base Paket"
PKG_VFBASE_PACKAGE_REMOVAL_SUCESSFUL="Visforms Base Paket vollständig entfernt"
PKG_VFBASE_WRONG_JOOMLA_VERSION="Kann %s nicht auf Joomla Releases vor %s installieren."
PKG_VFBASE_WRONG_MAX_JOOMLA_VERSION="Falsche Joomla! Version. Kann dieses Release des %s nicht auf Joomla Releases höher als %s.x installieren."
PKG_VFBASE_WRONG_VF_VERSION="Inkompatible Versionssequenz. Kann nicht von Version %s nach Version %s updaten."
PKG_VFBASE="Visforms Base"
PKG_VFBASE_PACKAGE_UPDATE_STATE="Visforms Base Update erfolgreich"
PKG_VFBASE_PACKAGE_INSTALLATION_STATUS="Danke, dass Sie sich für Visforms entschieden haben"
PKG_VFBASE_WRONG_PHP_SETTING_ALLOW_URL_FOPEN="<div><strong>Die PHP Directive 'allow_url_fopen' ist auf dem Web-Server deaktiviert.</strong></div><div>Für die Installation einer Visforms Subscription muss diese Directive erlaubt sein (Default-Einstellung).</div><div>Die im Volumen umfangreichen PDF Fonts werden während der Installation einer Visforms Subscription heruntergeladen.</div><div>Die aktuelle PHP Einstellung des Web-Servers verhindert dies.</div><div>Ohne die PDF Fonts ist eine Installation der Visforms Subscription unvollständig und führt zu späteren Folgefehlern.</div><div>Korrigieren Sie die PHP Einstellung, indem Sie die PHP Directive 'allow_url_fopen' aktivieren (Werte '1' oder 'on') bevor Sie die Installation einer Visforms Subscription starten.</div>"
;4.3.0
PKG_VFBASE_BETA_WARNING="Dies ist eine Beta-Version: Bitte testen Sie gründlich, bevor Sie diese Version auf einem produktiven System verwenden!"
PKG_VFBASE_DELETE_TEMPLATE_OVERRIDES="Sollten Sie in Ihrem Template Overrides für Visforms angelegt haben, die auf früheren Visforms Versionen basieren, dann wird Visforms eventuell nicht mehr wie erwartet funktionieren, da View-Dateien für Visforms mit diesem Update geändert wurden. Bitte löschen Sie in diesem Fall alle Overrides für Visforms in Ihrem Template und legen Sie diese gegebenenfalls auf der Basis der neuen View-Dateien neu an."
PKG_VFBASE_SUBSCRIPTION_UPDATE_REQUIRED="Bitte aktualisieren Sie auch Ihre Visforms Subscription auf Version %s. Ältere Versionen der Visforms Subscription sind mit dieser Visforms Version nicht mehr kompatibel."
PKG_VFBASE_CUSTOM_PLUGIN_WARNING="Die Plugin Schnittstelle wurde für native Joomla 5 Kompatiblität verändert. Falls Sie individuelle Plugins für Visforms entwickelt haben, müssen nun angepasst werden. Eine Anleitung finden Sie in der Visforms Dokumentation, im Bereich 'Update Joomla 4 auf Joomla 5'."